.registerpage {
    font-family: FFDINforPUMAW05-Regular;

    #ContentContainer_MainContent_MainContent_SecureRegister {
        justify-items: center;
        padding: 20px 0px;
    }

    #content {
        background: #FFFFFF;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
        margin-top: 40px;
        margin-bottom: 40px;
        height: 90%;
        width: 50%;
    }

    #ContentContainer_MainContent_MainContent_SecureRegister .row {
        width: 60%;
        text-align: center;
    }

    .portal-form {
        padding: 0px 20px;
    }

    .login-heading-section {
        border-bottom: none;
        padding-bottom: 0px;
        margin-bottom: 20px;
    }

    .row .col-lg-6,
    .mb-3,
    .col-md-8 {
        width: 100% !important;      
    }   
    .col-md-8 {        
        padding: 0px;
    }

    .nav-tabs {
        display: none
    }

    label[for="EmailTextBox"],
    label[for="PasswordTextBox"],
    label[for="ConfirmPasswordTextBox"] {
        display: none;
    }

    .form-control {
        border-radius: 0px !important;
    }

    #ctl00_ctl00_ContentContainer_MainContent_MainContent_captcha_ctl01 {
        justify-items: center;
    }

    .portal-form .row #SubmitButton {
        width: 100%;
    }

    .portal-form .row .offset-md-4 {
        margin-left: 0px !important;
    }

    #ContentContainer_MainContent_MainContent_CaptchaRowPlaceHolder label {
        font-size: medium;
        font-family: FFDINforPUMAW05-Regular;
    }

    input {
        font-family: FFDINforPUMAW05-Regular;
    }

    #ValidationSummary1 {
        font-family: FFDINforPUMAW05-Regular;
        background-color: white;
        /* padding: 0px; */
        text-align: left;
        color: black;
        font-size: 12px;
        width: 100%;
        background-color: #f9f1f1;
        border-color: #f9f1f1;
        border-radius: 0px;

        a {
            font-size: 12px;
            font-family: FFDINforPUMAW05-Regular;
            margin-left: 0px;
        }
    }

    .rcRefreshImage {
        font-family: FFDINforPUMAW05-Regular;
        color: #302ce1;
    }

    .row .mb-3 {
        margin-left: 0px;
        margin-right: 0px;
    }

    @media (max-width: 768px) {
        #ContentContainer_MainContent_MainContent_SecureRegister .row {
            width: 100% !important;
            text-align: center;
        }

        #ContentContainer_MainContent_MainContent_LocalLogin {
            width: 100%;
            /* display: flex; */
            justify-content: center;
        }
    }
}



.registerpage li a {
    margin-left: 0px;
}

.registerpage .page-content {
    margin-top: 40px;
}


.form-group {
    color: black;
}

.registerpage input#EmailTextBox::placeholder {
    color: rgba(86, 92, 88, 1) !important;
    border-color: rgba(206, 212, 218, 1)
}

.registerpage input#UserNameTextBox::placeholder {
    color: rgba(86, 92, 88, 1) !important;
    border-color: rgba(206, 212, 218, 1)
}

.registerpage input#PasswordTextBox::placeholder {
    color: rgba(86, 92, 88, 1) !important;
    border-color: rgba(206, 212, 218, 1)
}

.registerpage input#ConfirmPasswordTextBox::placeholder {
    color: rgba(86, 92, 88, 1) !important;
    border-color: rgba(206, 212, 218, 1)
}

.registerpage .col-md-6 {
    border-right: none;
}

.registerpage .puma-dtp-container-input {
    display: flex;
    justify-content: center;
}

.registerpage p {
    display: flex;
    flex-direction: column;
}

.registerpage fieldset {
    display: none;
}

.registerpage .col-lg-6 {
    border-right: none;
    float: none;
    margin: auto;
    width: 100%;
    /* display: flex; */
    justify-content: center;
}

.registerpage .col-sm-offset-4 col-sm-8 {
    text-align: center;
}

.registerpage .col-sm-4:nth-of-type(1) {
    display: none;
}

.registerpage .form-group .col-sm-8 {
    margin: 0;
    text-align: center;
}

.registerpage .nav-tabs {
    display: none;
}

.registerpage .alert:first-child {
    display: none;
}

#submit-register-local {
    background-color: black;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px;
    width: 30%;
}

.registerpage .btn-primary {
    border: none;
    font-family: FFDINforPUMAW05-Bold;
    background-color: black;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 25px;
}

.registerpage .btn-primary:active {
    background-color: black;
}

.registerpage legend {
    border-bottom: none;
}

.puma-dtp-container-input {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

/*Validation Alert*/
#EmailTextBox {
    text-decoration: none;
}

#ValidationSummary1 a {
    color: black;
}

#ValidationSummary1 a:hover {
    text-decoration: none;
}

/*Register and Reset Password Page*/
.registerpage .pwdHintContainer span, .resetpasswordpage .pwdHintContainer span {
    font-family: FFDINforPUMAW05-Regular;
}

.pwdHintDescription, .pwdHintDescription {
	font-size: 12px; 
	color: #7f7f7f; 
	line-height: 14px;
}

 .pwdHintExpanded, .pwdHintExpanded {
	display: none;
}

.pwdHintShrunk, .pwdHintShrunk {
	display: block;
}

.pwdHintToggle, .pwdHintToggle {
	text-decoration: underline;
    padding-left: 2px;
}

.pwdHintToggleContainer, .pwdHintToggleContainer {
    display: flex;         
}

.pwdHintToggleContainer .clickable, .pwdHintToggleContainer .clickable {
    cursor: pointer;     
}

.pwdHintContainer {
    padding-top: 5px;
    margin-bottom: -10px;
	font-size: 12px; 
	color: #7f7f7f; 
	line-height: 14px;
    text-align: left;
}


.resetpasswordpage .page-content {
    width: 80%;
}

.resetpasswordpage .col-sm-4:nth-of-type(1) {
    display: none;
}

.registerpage #ctl00_ctl00_ContentContainer_MainContent_MainContent_captcha_CaptchaAudioCodeUP {
    display: none !important;
}

@media (max-width: 1199.98px) {
    .registerpage #content {
        width: 100%;
        height: 90%;
    }
}